## PhoshKeyboardEvents

PhoshKeyboardEvents — Grabs and manages special keyboard events

## Functions

PhoshKeyboardEvents * | phosh_keyboard_events_new ()

## Types and Values

#define | PHOSH_TYPE_KEYBOARD_EVENTS
| PhoshKeyboardEvents

## Object Hierarchy

        GObject
        ╰── GSimpleActionGroup
            ╰── PhoshKeyboardEvents

## Implemented Interfaces

PhoshKeyboardEvents implements GActionGroup, GActionMap and GInitable.

## Description

## Functions

### phosh_keyboard_events_new ()

    PhoshKeyboardEvents *
    phosh_keyboard_events_new (void);

## Types and Values

### PHOSH_TYPE_KEYBOARD_EVENTS

    #define PHOSH_TYPE_KEYBOARD_EVENTS (phosh_keyboard_events_get_type ())

### PhoshKeyboardEvents

    typedef struct _PhoshKeyboardEvents PhoshKeyboardEvents;